<!DOCTYPE html>
<html>
    <head>
        <style>
            div {
                width: 100px;
                height: 100px;
                background-color: red;
                -webkit-animation-name: example; /* Safari 4.0 - 8.0 */
                -webkit-animation-duration: 4s; /* Safari 4.0 - 8.0 */
                -webkit-animation-delay: 2s; /* Safari 4.0 - 8.0 */
                -webkit-animation-iteration-count: 3;
                animation-name: example;
                animation-duration: 4s;
                animation-delay: 2s;
                animation-iteration-count: 3;

            }

            /* Safari 4.0 - 8.0 */
            @-webkit-keyframes example {
                0%   {background-color: red;}
                25%  {background-color: yellow;}
                50%  {background-color: blue;}
                100% {background-color: green;}
            }

            /* Standard syntax */
            @keyframes example {
                0%   {background-color: red;}
                25%  {background-color: yellow;}
                50%  {background-color: blue;}
                100% {background-color: green;}
            }
        </style>
    </head>
    <body>

        <p><b>Note:</b> This example does not work in Internet Explorer 9 and earlier versions.</p>

        <div></div>

    </body>
</html>

